<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f485cd021b006bac37de6c90f4ad8b94">
  <dict>
    <!--2023-02-11 09:54:16.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:16.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
